Name:		uget
Version:	1.8.0
Release:	%mkrel 3
Summary:	Download manager using GTK+ and libcurl
Group:		Networking/File transfer
License:	LGPLv2+
URL:		http://urlget.sourceforge.net/
Source0:	http://downloads.sourceforge.net/urlget/%{name}-%{version}.tar.gz

BuildRequires:	desktop-file-utils
BuildRequires:	pkgconfig(gstreamer-0.10)
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:	intltool
BuildRequires:	libcurl-devel
BuildRequires:	libnotify-devel
BuildRequires:	automake

# mdv contrib
Obsoletes:	urlgfe < 1.1

%description
Uget is a download manager that allows you to import downloads
from HTML files and classify them by categories. Every category has an
independent configuration that can be inherited by each download in that
category.
Uget is the successor of urlgfe, which was called URLget before.

This package is built for GTK3.


%prep
%setup -q

%build
%configure \
  --with-gtk3

%make -k

%install
%makeinstall_std \
	INSTALL="install -p"

desktop-file-install \
	--dir %{buildroot}%{_datadir}/applications \
	--delete-original \
	%{buildroot}%{_datadir}/applications/%{name}-gtk.desktop

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS COPYING ChangeLog README
%{_bindir}/*
%{_datadir}/applications/*
%{_datadir}/icons/hicolor/*/apps/*
%{_datadir}/sounds/%{name}


%changelog

* Tue Feb 21 2012 kamil <kamil> 1.8.0-3.mga2
+ Revision: 211369
- adapt .spec for Mageia
- imported package uget

